/* No comment provided by engineer. */
"A company administrator has deactivated your account." = "A company administrator has deactivated your account.";

/* No comment provided by engineer. */
"A company administrator has removed your account." = "A company administrator has removed your account.";

/* Error title when the customer tries to add a user with the same name as an existing user */
"A user with the same name already exists" = "A user with the same name already exists";

/* Error title when an invalid an authentication token was provided */
"Authentication failed" = "Authentication failed";

/* Error title for the unlikly event that a login into a company was requested that does not exist or the user is not a member of */
"Company not found" = "Company not found";

/* Title for an error message when the users device has been deactivated */
"Device Deactivated" = "Device Deactivated";

/* No comment provided by engineer. */
"Invalid application identifier" = "Invalid application identifier";

/* Error title when an operation for a device was requested that the server has no record of */
"Invalid device" = "Invalid device";

/* No comment provided by engineer. */
"Please re-authenticate with Daylite Cloud" = "Please re-authenticate with Daylite Cloud";

/* No comment provided by engineer. */
"Please try again at a later time." = "Please try again at a later time.";

/* Recover suggestion for a generic network error */
"Please try again later" = "Please try again later";

/* Title for an error message when the users free trial has expired */
"Subscribe to Daylite" = "Subscribe to Daylite";

/* Error title when an when the account setup did not complete yet but the customer is trying to log in. */
"The account is not ready" = "The account is not ready";

/* No comment provided by engineer. */
"The authentication token is valid" = "The authentication token is valid";

/* Error title when a user was not found */
"The email address or password you've entered is not correct" = "The email address or password you've entered is not correct";

/* Error description for an invalid password */
"The password you entered does not match our records. The password is case-sensitive." = "The password you entered does not match our records. The password is case-sensitive.";

/* Title for an error message when an unknown account error occoured */
"There is an issue with your Daylite Account" = "There is an issue with your Daylite Account";

/* Title for an error message for a generic network error */
"There was an error communicating with the Server" = "There was an error communicating with the Server";

/* Title for an error message when the last payment didn't go trough correctly */
"There was an issue with your payment" = "There was an issue with your payment";

/* Error title when the user tries to retrieve billing details, but the account has not billing details on file */
"This account has no billing information on file" = "This account has no billing information on file";

/* Error title for an unexpected error code */
"Unknown error" = "Unknown error";

/* No comment provided by engineer. */
"You will be unable to use Daylite until the payment issue has been resolved.\n\nPlease verify your payment information in Account Manager." = "You will be unable to use Daylite until the payment issue has been resolved.\n\nPlease verify your payment information in Account Manager.";

/* Title for an error message when the account was suspended due to failed payments */
"Your account has been suspended for non-payment" = "Your account has been suspended for non-payment";

/* Error description */
"Your account is still being setup, please try again in a few minutes." = "Your account is still being setup, please try again in a few minutes.";

/* Title for an error message when the device token has been replaced */
"Your Daylite authentication token is no longer valid" = "Your Daylite authentication token is no longer valid";

/* No comment provided by engineer. */
"Your device has been revoked. Please re-login to your Daylite." = "Your device has been revoked. Please re-login to your Daylite.";

/* No comment provided by engineer. */
"Your free trial has ended.\n\nAll your data has been saved in your account and can be accessed once you subscribe to Daylite or switch to the limited free plan." = "Your free trial has ended.\n\nAll your data has been saved in your account and can be accessed once you subscribe to Daylite or switch to the limited free plan.";

/* No comment provided by engineer. */
"Your last payment could not be processed.\n\nPlease verify your payment information in Account Manager." = "Your last payment could not be processed.\n\nPlease verify your payment information in Account Manager.";

/* Title for an error message when the user account has been deactivated */
"Your user account has been deactivated" = "Your user account has been deactivated";

/* Title for an error message when the user was removed from the company */
"Your user has been removed from the company" = "Your user has been removed from the company";

/* No comment provided by engineer. */
"Your Daylite account does not belong to any companies" = "Your Daylite account does not belong to any companies";

/* No comment provided by engineer. */
"You are not an active user in any company. Please ask an administrator to activate your account." = "You are not an active user in any company. Please ask an administrator to activate your account.";
